Metasploit Install help needed.

December 21, 2014 1.4k views

Hi everyone,

I am running an Ubuntu 14.04 x64 VPS and I want to install metasploit on the VPS however I don’t know how since of the new updates and such a lot of things have changed now.

If anyone has a step to step guide that would be great! I used to have it before all working fine but I deleted my droplet (Never used it much).
I also want to note I will only be using it for my own use within my own network.